@charset "utf-8"; 



/* --------------------------------------------------------------------------------
essential
-------------------------------------------------------------------------------- */

body {
	font-size: 87.5%;
}



/* --------------------------------------------------------------------------------
misc
-------------------------------------------------------------------------------- */

br.clear {
	display: none;
}



/* --------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------- */

div#general {
	width: auto;
	overflow-x: visible;
}



/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

div#header {
	width: auto;
}
div#header div.section {
	padding: 10px;
}
div#header h1 {
	float: none;
}
div#header a {
	font-size: 114.29%;
	line-height: 2em;
}
div#header a.reading {
	display: none;
}
div#header div.block {
	margin: 0px;
	padding: 10px 0px;
}
div#header div.block div.inner {
	width: auto;
}

/* block
-------------------------------------------------------------------------------- */

div#header div.block-first {
	text-align: center;
	border-bottom: none;
	padding: 0px;
}
div#header div.block-first div.language,
div#header div.block-first div.translate {
	display: none;
	float: none;
	height: auto;
	border-right: none;
	margin: auto;
	padding-right: 0px;
}
div#header div.block-first div.translate {
	border-left: 1px solid #b3b3b3;
	margin-left: 7px;
	padding: 0px 0px 0px 7px;
}
div#header div.block-first div.voice,
div#header div.block-first div.font-color,
div#header div.block-first div.font-size {
	display: none;
}
div#header div.block-first div.language p {
	display: inline-block;
	float: none;
}
div#header div.block-first div.language ul {
	display: inline-block;
	float: none;
}
div#header div.block-first div.language ul li {
	display: inline-block;
	float: none;
	margin-left: 0px;
}
div#header div.block-first div.links {
	display: none;
}
div#header div.block-first div#header-sp {
	clear: both;
	display: block;
	border-bottom: 1px solid #b3b3b3;
	padding-top: 5px;
}
div#header div.block-first div#header-sp div.margin {
	margin: 0px -10px;
}
div#header div.block-first div#header-sp h1 {
	margin-bottom: 15px;
	padding-right: 40px;
}
div#header div.block-first div#header-sp h1 img {
	display: block;
	width: 143px;
	height: 43px;
	margin: auto;
}
div#header div.block-first div#header-sp div#cover-sp {
	display: none;
/*	height: 70px;*/
	height: 100%;
	overflow: hidden;
	text-align: center;
	margin: 0px auto 5px auto;
}
div#header div.block-first div#header-sp div#cover-sp img {
	display: inline-block;
	width: 100%;     /* ADD */
}
div#header div.block-first div.search {
	display: none;
	float: none;
	width: auto;
	text-align: left;
	padding: 10px 0px;
}
div#header div.block-first div.search form {
	float: none;
	width: auto;
}
div#header div.block-first div.search p {
	display: none;
}
div#header div.block-first div.search div.frame {
	float: none;
	width: auto;
	margin: 0px 80px 0px 10px;
}
div#header div.block-first div.search input.text {
	width: 100%;
}
div#header div.block-first div.search input.button {
	margin: 0px 10px 0px 0px;
}

div#header div.block-first div.search2 div.frame {
    width: auto;
}
div#header div.block-first div.search2 input.text {
    width: 100%;
}
div#header div.block #mode-alternate div.inner2 {
    margin-top: 5px;
    text-align: center;
    width: 210px;
}
div#header div#mode-alternate.mode2 {
    padding-right: 40px;
    width: 210px;
}


/* --------------------------------------------------------------------------------
header (home)
-------------------------------------------------------------------------------- */

div.home div#header {
	width: auto;
}

/* block
-------------------------------------------------------------------------------- */

div.home div#header div.block-first div.language,
div.home div#header div.block-first div.translate {
	display: inline-block;
}
div.home div#header div.block-first div#header-sp {
	border-top: 1px solid #b3b3b3;
	border-bottom: none;
	margin-top: 10px;
	padding-top: 15px;
}
div.home div#header div.block-first div#header-sp div.margin {
}
div.home div#header div.block-first div#header-sp div#cover-sp {
	display: block;
}
div.home div#header div.block-first div.search {
	display: block;
}



/* --------------------------------------------------------------------------------
global-navi
-------------------------------------------------------------------------------- */

div#global-navi-frame {
	display: none;
	width: auto;
	overflow-y: visible;
	margin-bottom: 10px;
	padding-top: 0px;
}
div#global-navi-cover {
	display: none;
}
div#global-navi-background {
	background-image: none;
}
div#global-navi {
	width: auto;
	height: auto;
}
div#global-navi-border {
	display: none;
}
div#global-navi-background-inner {
	display: none;
}
div#global-navi div.column {
	margin-top: 0px;
}
div#global-navi div.column-01 {
	float: left;
	z-index: 10;
	overflow: visible;
}
div#global-navi div.column-04-detail div.detail,
div#global-navi div.column-05 div.detail {
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 30px;
}
div#global-navi div.column-04-detail div.detail a.button-detail,
div#global-navi div.column-05 div.detail a.button-detail {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
div#global-navi div.column div.border {
	display: none;
}
div#global-navi div.column div.bar {
	display: block;
	position: relative;
	height: 40px;
	text-align: center;
	font-size: 114.29%;
	line-height: 40px;
	color: #ffffff;
	background: url(../imgs/global-navi-background-bar-sp.png) repeat-x 0px 0px;
}
div#global-navi div.column div.bar a.button-back {
	position: absolute;
	display: block;
	width: 55px;
	height: 20px;
	left: 10px;
	top: 10px;
	background: url(../imgs/global-navi-button-back-sp.png) no-repeat 0px 0px;
}
div#global-navi div.column ul li a,
div#global-navi div.column ul li.odd a,
div#global-navi div.column ul li.even a {
	color: #0047a6;
	border-bottom: none;
	padding: 15px 10px;
	border-bottom: 1px solid #b3b3b3;
	background: #cccccc url(../imgs/global-navi-background-sp.png) repeat-x 0px 0px;
}
div#global-navi div.column ul li a span {
	display: block;
	background: url(../imgs/global-navi-arrow-sp.png) no-repeat right center;
}
div#global-navi div.column ul li a:hover span,
div#global-navi div.column ul li a.active span {
	display: block;
	background: url(../imgs/global-navi-arrow-active-sp.png) no-repeat right center;
}
div#global-navi div.column ul li a:hover,
div#global-navi div.column ul li a.active {
	color: #ffffff;
	background: #007f92 url(../imgs/global-navi-background-active-sub-sp.png) repeat-x 0px 0px;
}
div#global-navi div.column-01 ul li {
	float: none;
	width: auto;
	height: 50px;
	overflow: visible;
	text-align: left;
}
div#global-navi div.column-01 ul li a,
div#global-navi div.column-01 ul li.kurashi a,
div#global-navi div.column-01 ul li.shisei a {
	font-size: 114.29%;
	color: #ffffff;
	padding: 0px 0px 0px 10px;
	background: #004377 url(../imgs/global-navi-background-main-sp.png) repeat-x 0px 0px;
}
div#global-navi div.column-01 ul li.kurashi a {
	border-top: 1px solid #b3b3b3;
}
div#global-navi div.column-01 ul li a:hover,
div#global-navi div.column-01 ul li a.active,
div#global-navi.open div.column-01 ul li a.active,
div#global-navi div.column-01 ul li.kurashi a:hover,
div#global-navi div.column-01 ul li.kurashi a.active,
div#global-navi.open div.column-01 ul li.kurashi a.active,
div#global-navi div.column-01 ul li.shisei a:hover,
div#global-navi div.column-01 ul li.shisei a.active,
div#global-navi.open div.column-01 ul li.shisei a.active {
	color: #0047a6;
	background: #cccccc url(../imgs/global-navi-background-sp.png) repeat-x 0px 0px;
}
div#global-navi div.column-01 ul li a span {
	background-image: url(../imgs/global-navi-arrow-active-sp.png);
}
div#global-navi div.column-01 ul li a:hover span,
div#global-navi div.column-01 ul li a.active span {
	background-image: url(../imgs/global-navi-arrow-sp.png);
}
div#global-navi div.column-02 div.inner {
	border-left: none;
}
div#global-navi div.footer {
	display: none;
}



/* --------------------------------------------------------------------------------
global-navi (home)
-------------------------------------------------------------------------------- */

div.home div#global-navi-frame {
	display: block;
	width: auto;
	padding-top: 0px;
	margin-bottom: 10px;
}
div.home div#global-navi div.column-01 ul li a,
div.home div#global-navi div.column-01 ul li.kurashi a,
div.home div#global-navi div.column-01 ul li.shisei a {
	background-image: url(../imgs/global-navi-background-main-sp.png);
}
div.home div#global-navi div.column-01 ul li a:hover,
div.home div#global-navi div.column-01 ul li a.active,
div.home div#global-navi.open div.column-01 ul li a.active,
div.home div#global-navi div.column-01 ul li.kurashi a:hover,
div.home div#global-navi div.column-01 ul li.kurashi a.active,
div.home div#global-navi.open div.column-01 ul li.kurashi a.active,
div.home div#global-navi div.column-01 ul li.shisei a:hover,
div.home div#global-navi div.column-01 ul li.shisei a.active,
div.home div#global-navi.open div.column-01 ul li.shisei a.active {
	background-image: url(../imgs/global-navi-background-sp.png);
}



/* --------------------------------------------------------------------------------
breadcrumb
-------------------------------------------------------------------------------- */

div.breadcrumb a {
	font-size: 114.29%;
	line-height: 2em;
}
div.breadcrumb {
	width: auto;
}
div.breadcrumb div.inner {
	width: auto;
	padding: 0px 10px;
}
div.breadcrumb div.inner p {
	width: auto;
	padding-top: 0px;
}
div#breadcrumb-header {
	border-top: none;
	margin-bottom: 10px;
	background: none;
}
div#breadcrumb-header a#button-switch {
	display: none;
}
div#breadcrumb-footer a#button-mylink,
div#breadcrumb-footer a#button-mylink.enable {
	display: none;
}
div#breadcrumb-footer {
	border-bottom: none;
	margin-bottom: 0px;
}
div#breadcrumb-footer p {
	display: none;
}
div#breadcrumb-footer p#page-id {
	display: block;
}



/* --------------------------------------------------------------------------------
breadcrumb (home)
-------------------------------------------------------------------------------- */

div.home div#breadcrumb-header {
	display: none;
}



/* --------------------------------------------------------------------------------
emergency
-------------------------------------------------------------------------------- */

div#emergency-wrapper {
	width: auto;
}
div#emergency {
	width: auto;
	margin: 0px 10px 10px 10px;
}
div#emergency div.inner {
	padding: 0px;
	background-image: none;
}
div#emergency h2 {
	float: none;
	width: auto;
	line-height: 40px;
	margin-right: 0px;
	background-color: #ff2600;
}
div#emergency a {
	font-size: 114.29%;
	line-height: 2em;
}
div#emergency ul {
	float: none;
	width: auto;
	padding: 10px;
}



/* --------------------------------------------------------------------------------
title
-------------------------------------------------------------------------------- */

div#title {
	position: relative;
	width: auto;
	height: 78px;
	border-left: none;
	border-right: none;
	margin: 0px auto 10px auto;
	background-image: url(../imgs/title-background-sp.png);
}
div#title h1 {
	height: 80px;
	font-size: 146.94%;
	line-height: 80px;
	letter-spacing: 0px;
	padding-left: 10px;
}
div#title div.image-pc {
	display: none;
}
div#title div.image-sp {
	display: block;
}



/* --------------------------------------------------------------------------------
cc
-------------------------------------------------------------------------------- */

div#cc {
	width: auto;
}
div#cc div.icon {
	float: none;
	margin: 0px 0px 5px 0px;
}
div#cc div.icon img {
	padding: 0px;
}
div#cc div.text {
	float: none;
}



/* --------------------------------------------------------------------------------
slide-topic
-------------------------------------------------------------------------------- */

div#slide-topic {
	width: 320px;
	border-top: none;
	border-bottom: none;
}
div#slide-topic a.button-prev,
div#slide-topic a.button-next {
	width: 35px;
	height: 250px;
}
div#slide-topic a.button-prev {
	left: 0px;
}
div#slide-topic a.button-next {
	left: 285px;
}
div#slide-topic a.button-prev span {
	background-image: url(../imgs/slide-topic-arrow-prev-sp.png);
}
div#slide-topic a.button-next span {
	background-image: url(../imgs/slide-topic-arrow-next-sp.png);
}
div#slide-topic div.container {
	height: 250px;
}
div#slide-topic div.row {
	width: 250px;
}
div#slide-topic div.row img {
	width: 250px;
	height: 246px;
}



/* --------------------------------------------------------------------------------
slide-photo
-------------------------------------------------------------------------------- */

div#slide-photo {
}



/* --------------------------------------------------------------------------------
middle
-------------------------------------------------------------------------------- */

div#middle-wrapper {
	width: auto;
	margin-bottom: 0px;
	background-color: transparent;
}
div#middle {
	width: auto;
	margin: 0px;
	padding: 3px;
}
div#middle a {
	font-size: 114.29%;
	line-height: 2em;
}

/* block
-------------------------------------------------------------------------------- */

div#middle div.block div.header a.button-rss img {
	display: none;
}
div#middle div.block-frame div.content div.lt {
	background-image: url(../imgs/home-frame-content-lt-sp.png);
}
div#middle div.block-frame div.content div.ct {
	background-image: url(../imgs/home-frame-content-ct-sp.png);
}
div#middle div.block-frame div.content div.rt {
	background-image: url(../imgs/home-frame-content-rt-sp.png);
}
div#middle div.block-frame div.content div.lm {
	background-image: url(../imgs/home-frame-content-lm-sp.png);
}
div#middle div.block-frame div.content div.rm {
	background-image: url(../imgs/home-frame-content-rm-sp.png);
}
div#middle div.block-frame div.content div.lb {
	background-image: url(../imgs/home-frame-content-lb-sp.png);
}
div#middle div.block-frame div.content div.cb {
	background-image: url(../imgs/home-frame-content-cb-sp.png);
}
div#middle div.block-frame div.content div.rb {
	background-image: url(../imgs/home-frame-content-rb-sp.png);
}



/* --------------------------------------------------------------------------------
middle (home)
-------------------------------------------------------------------------------- */

div.home div#middle-wrapper {
	width: auto;
	margin-bottom: 0px;
	background-color: transparent;
}
div.home div#middle {
	padding: 3px;
}

/* block
-------------------------------------------------------------------------------- */

div.home div#middle div.block-frame div.content div.lt {
	background-image: url(../imgs/home-frame-content-lt-sp.png);
}
div.home div#middle div.block-frame div.content div.ct {
	background-image: url(../imgs/home-frame-content-ct-sp.png);
}
div.home div#middle div.block-frame div.content div.rt {
	background-image: url(../imgs/home-frame-content-rt-sp.png);
}
div.home div#middle div.block-frame div.content div.lm {
	background-image: url(../imgs/home-frame-content-lm-sp.png);
}
div.home div#middle div.block-frame div.content div.rm {
	background-image: url(../imgs/home-frame-content-rm-sp.png);
}
div.home div#middle div.block-frame div.content div.lb {
	background-image: url(../imgs/home-frame-content-lb-sp.png);
}
div.home div#middle div.block-frame div.content div.cb {
	background-image: url(../imgs/home-frame-content-cb-sp.png);
}
div.home div#middle div.block-frame div.content div.rb {
	background-image: url(../imgs/home-frame-content-rb-sp.png);
}



/* --------------------------------------------------------------------------------
content
-------------------------------------------------------------------------------- */

div#content {
	float: none;
	width: auto;
	margin-bottom: 0px;
	padding: 7px;
}
div#content *.no-pc {
	display: block;
}
div#content *.no-sp {
	display: none;
}
div#content p.link-back {
	line-height: 1em;
	margin-bottom: 30px;
	padding: 0px;
}
div#content div#logo-um {
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	padding: 15px 0px;
}
div#content div#page-information a.button-print {
	display: none;
}

/* frame
-------------------------------------------------------------------------------- */

div#content div.frame div.inner-frame {
	padding: 0px;
}
div#content div.frame div.lt,
div#content div.frame div.ct,
div#content div.frame div.rt,
div#content div.frame div.lm,
div#content div.frame div.cm,
div#content div.frame div.rm,
div#content div.frame div.lb,
div#content div.frame div.cb,
div#content div.frame div.rb {
	background-image: none;
}
div#content div.frame div.inner-narrow {
	width: auto;
}

/* block
-------------------------------------------------------------------------------- */

div#content div#block-news div.header a.button-rss,
div#content div#block-news div.header a.list {
	display: none;
}
div#content div#block-news div.content a.list-sp {
	display: block;
	text-align: right;
}
div#content div#block-column-three div.column,
div#content div#block-column-four div.column,
div#content div#block-column-three div.column-right,
div#content div#block-column-four div.column-right {
	float: none;
	width: auto;
	margin: 0px 0px 15px 0px;
}
div#content div#block-cc div.icon {
	float: none;
	margin: 0px 0px 5px 0px;
}
div#content div#block-cc div.icon img {
	padding: 0px;
}
div#content div#block-cc div.text {
	float: none;
	width: auto;
}
div#content div#block-list-section ul li {
	float: none;
	width: auto;
}
div#content div.block-section div.row div.title {
	float: none;
	width: auto;
}
div#content div.block-section div.row div.body {
	float: none;
	width: auto;
}
div#content div.block-section div.row div.body span.tel,
div#content div.block-section div.row div.body span.fax,
div#content div.block-section div.row div.body span.mail {
	display: block;
}
div#content div.block-section div.row div.body span.separate,
div#content div.block-section div.row div.body p.time-summary {
	display: none;
}
div#content div#block-event div.category {
	display: none;
}
div#content div#block-event div.category-sp {
	display: block;
}
div#content div#block-event div.category-sp p {
	font-weight: bold;
}
div#content div#block-event ul {
	list-style: disc;
	padding-left: 1.5em;
}
div#content div#block-event ul li.all,
div#content div#block-event ul li.matsuri,
div#content div#block-event ul li.kouza,
div#content div#block-event ul li.kouen,
div#content div#block-event ul li.bunka,
div#content div#block-event ul li.kenko,
div#content div#block-event ul li.shisei,
div#content div#block-event ul li.other {
	padding-left: 0px;
	background-image: none;
}
div#content div#block-event div.category-sp select {
	width: 100%;
}
div#content div#block-event div#pager-top {
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 5px;
}
div#content div#block-event div#pager-bottom {
	border-top: 1px solid #b3b3b3;
	padding-top: 5px;
}
div#content div#block-event div.pager span {
	display: none;
}
div#content div#block-photo-category {
	margin-bottom: 15px;
}
div#content div#block-photo-category div.content div.row {
	float: none;
	margin: 0px auto 15px auto;
}

/* form
-------------------------------------------------------------------------------- */

div#content form div.component {
	width: auto;
}
div#content form div.component input.text {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
div#content form div.component textarea {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

/* article
-------------------------------------------------------------------------------- */
div#content div.article div.freearea {
	overflow: scroll;
}

div#content div.article table {
	/*width: 100%;*/
	/*width: auto;*/
	border: none;
}
div#content div.article table caption {
	/*display: block;*/
	border-bottom: 1px solid #b3b3b3;
}
div#content div.article table td,
div#content div.article table th {
	/*display: block;*/
	/*width: auto;*/
	/*width: 100%;*/
}
div#content div.article table th {
	border-bottom: none;
	margin-top: 5px;
}
div#content div.article div.block {
	margin-bottom: 20px;
	padding-bottom: 0px;
	background-image: none;
}
div#content div.article div.frame div.radio {
	display: block;
	margin-right: 0px;
}
div#content div.article div.map {
	height: 190px;
}
div#content div.article div.frame span.tel,
div#content div.article div.frame span.fax,
div#content div.article div.frame span.mail {
	display: block;
	background-position: 0em 0.3em;
}
div#content div.article div.frame span.separate {
	display: none;
}
div#content div.article div.column {
	margin-bottom: 0px;
}
div#content div.article div.column div.left,
div#content div.article div.column div.right {
	float: none;
	width: auto;
	margin-bottom: 30px;
}
div#content div.article div.column div.map {
	height: 190px;
}


div#content div.article div#block-calendar {
	display: inline;
}
div#content div.article div.calendararea table td,
div#content div.article div.calendararea table th {
	display: table-cell;
	width: auto;
}



/* --------------------------------------------------------------------------------
content (home)
-------------------------------------------------------------------------------- */

div.home div#content {
	width: auto;
	margin-right: 0px;
	padding: 0px;
}

/* block
-------------------------------------------------------------------------------- */

div.home div#content div#block-notice div.header a.button-rss {
	display: none;
}
div.home div#content div#block-notice {
	margin-bottom: 15px;
}
div.home div#content div#block-life div.header {
	margin-bottom: 0px;
}
div.home div#content div#block-life div.header div.left {
	background-image: url(../imgs/home-life-header-left-sp.png);
}
div.home div#content div#block-life div.header div.right {
	background-image: url(../imgs/home-life-header-right-sp.png);
}
div.home div#content div#block-notice div.header div.left {
	background-image: url(../imgs/home-notice-header-left-sp.png);
}
div.home div#content div#block-notice div.header div.center {
	background-image: url(../imgs/home-notice-header-center-sp.png);
}
div.home div#content div#block-notice div.header div.right {
	background-image: url(../imgs/home-notice-header-right-sp.png);
}
div.home div#content div#block-tab {
	margin-bottom: 0px;
}
div.home div#content div#block-tab div.header {
	height: 35px;
	padding: 0px 7px;
}
div.home div#content div#block-tab div.header div.tab div.inner {
	background-image: url(/share/imgs/home-tab-header-news-sp.png);
}
div.home div#content div#block-tab div.header div.tab-recruit div.inner {
	background-image: url(/share/imgs/home-tab-header-recruit-sp.png);
}
div.home div#content div#block-tab div.header div.tab div.inner a.button-tab {
	width: 110px;
}
div.home div#content div#block-life div.content {
	border: 1px solid #b3b3b3;
}
div.home div#content div#block-life ul li {
	float: left;
	width: 25%;
	height: 90px;
	overflow: hidden;
	margin: 0px;
}
div.home div#content div#block-life ul li.icon-03,
div.home div#content div#block-life ul li.icon-04,
div.home div#content div#block-life ul li.icon-07,
div.home div#content div#block-life ul li.icon-08 {
	width: 25%;
}
div.home div#content div#block-life ul li a {
	display: block;
	width: 100%;
	height: 100%;
	border-left: 1px solid #b3b3b3;
	border-top: 1px solid #b3b3b3;
	background-repeat: no-repeat;
	background-position: center center;
}
div.home div#content div#block-life ul li.icon-01 a,
div.home div#content div#block-life ul li.icon-05 a {
	border-left: none;
}
div.home div#content div#block-life ul li.icon-01 a,
div.home div#content div#block-life ul li.icon-02 a,
div.home div#content div#block-life ul li.icon-03 a,
div.home div#content div#block-life ul li.icon-04 a {
	border-top: none;
}
div.home div#content div#block-life ul li.icon-01 a {
	background-image: url(../imgs/home-life-icon-01-sp.png);
}
div.home div#content div#block-life ul li.icon-02 a {
	background-image: url(../imgs/home-life-icon-02-sp.png);
}
div.home div#content div#block-life ul li.icon-03 a {
	background-image: url(../imgs/home-life-icon-03-sp.png);
}
div.home div#content div#block-life ul li.icon-04 a {
	background-image: url(../imgs/home-life-icon-04-sp.png);
}
div.home div#content div#block-life ul li.icon-05 a {
	background-image: url(../imgs/home-life-icon-05-sp.png);
}
div.home div#content div#block-life ul li.icon-06 a {
	background-image: url(../imgs/home-life-icon-06-sp.png);
}
div.home div#content div#block-life ul li.icon-07 a {
	background-image: url(../imgs/home-life-icon-07-sp.png);
}
div.home div#content div#block-life ul li.icon-08 a {
	background-image: url(../imgs/home-life-icon-08-sp.png);
}
div.home div#content div#block-life ul li img {
	display: none;
}
div.home div#content div#block-banner {
	margin-bottom: 15px;
	padding: 0px;
}
div.home div#content div#block-banner ul li {
	float: none;
	text-align: center;
	margin: 0px;
}
div.home div#content div#block-banner ul li img {
	margin: 0px auto 5px auto;
}
div.home div#content div#block-tab div.footer a.button-rss {
	display: none;
}



/* --------------------------------------------------------------------------------
content (no-sidebar)
-------------------------------------------------------------------------------- */

div.no-sidebar div#content {
	width: auto;
}



/* --------------------------------------------------------------------------------
column-navi
-------------------------------------------------------------------------------- */

div#column-navi {
	width: auto;
	margin-bottom: 0px;
}

/* column-navi-sp
-------------------------------------------------------------------------------- */

div#column-navi-sp {
	overflow-x: hidden;
	margin-bottom: 15px;
}
div#column-navi-sp div.header {
	width: 400%;
}
div#column-navi-sp div.header div.first,
div#column-navi-sp div.header div.second,
div#column-navi-sp div.header div.detail {
	position: relative;
	float: left;
	width: 25%;
	height: 40px;
	text-align: center;
	font-size: 114.29%;
	line-height: 40px;
	color: #ffffff;
	background: #404040 url(../imgs/column-navi-background-bar-sp.png) repeat-x 0px 0px;
}
div#column-navi-sp div.header div.second a.button-back,
div#column-navi-sp div.header div.detail a.button-back {
	position: absolute;
	display: block;
	width: 55px;
	height: 20px;
	left: 10px;
	top: 10px;
	background: url(../imgs/column-navi-button-back-sp.png) no-repeat 0px 0px;
}
div#column-navi-sp div.header div.second a.button-back span,
div#column-navi-sp div.header div.detail a.button-back span {
	display: none;
}
div#column-navi-sp div.body {
	width: 400%;
	overflow: hidden;
}
div#column-navi-sp div.body div.first,
div#column-navi-sp div.body div.second,
div#column-navi-sp div.body div.detail {
	float: left;
	width: 25%;
}
div#column-navi-sp div.body div.detail {
	border-bottom: 1px solid #b3b3b3;
}
div#column-navi-sp div.body div.detail div.inner {
	margin-bottom: -1px;
	padding: 20px;
}
div#column-navi-sp div.body div.detail h3 {
	font-weight: bold;
}
div#column-navi-sp div.body div.detail p.tel-fax {
	font-weight: bold;
}
div#column-navi-sp div.body div.detail p.body {
	margin-bottom: 10px;
}
div#column-navi-sp div.body div.first a,
div#column-navi-sp div.body div.second a {
	display: block;
	font-weight: bold;
	line-height: 20px;
	color: #333333;
	background: #cccccc url(../imgs/column-navi-background-sp.png) repeat-x 0px 0px;
}
div#column-navi-sp div.body div.first a span,
div#column-navi-sp div.body div.second a span {
	display: block;
	border-bottom: 1px solid #b3b3b3;
	padding: 15px 40px 15px 10px;
	background: url(../imgs/column-navi-arrow-sp.png) no-repeat right center;
}
div#column-navi-sp div.body div.first a:hover,
div#column-navi-sp div.body div.second a:hover,
div#column-navi-sp div.body div.first a.current,
div#column-navi-sp div.body div.second a.current {
	color: #ffffff;
	background-color: #007f90;
	background-image: url(../imgs/column-navi-background-active-sp.png);
}
div#column-navi-sp div.body div.first a:hover span,
div#column-navi-sp div.body div.second a:hover span,
div#column-navi-sp div.body div.first a.current span,
div#column-navi-sp div.body div.second a.current span {
	color: #ffffff;
	background-color: #007f90;
	background-image: url(../imgs/column-navi-arrow-active-sp.png);
}

/* ADD MTN */
/* calendar
-------------------------------------------------------------------------------- */
div#block-calendar {
	display: none;
}

/* ADD MTN */


/* --------------------------------------------------------------------------------
sidebar
-------------------------------------------------------------------------------- */

div.sidebar {
	display: none;
	width: auto;
	margin-bottom: 0px;
	padding: 0px;
}
div.sidebar-sp {
	display: block;
}
div#sidebar-left,
div#sidebar-right {
	float: none;
	width: auto;
}
div#sidebar-left {
	display: none;
}
div#sidebar-alternate {
	display: block;
}
div.sidebar a.banner img {
	margin: auto;
}

/* block
-------------------------------------------------------------------------------- */

div.sidebar div.block-frame div.header div.lt {
	background-image: url(../imgs/frame-header-lt-sp.png);
}
div.sidebar div.block-frame div.header div.ct {
	background-image: url(../imgs/frame-header-ct-sp.png);
}
div.sidebar div.block-frame div.header div.rt {
	background-image: url(../imgs/frame-header-rt-sp.png);
}
div.sidebar div.block-frame div.header div.lm {
	background-image: url(../imgs/frame-header-lm-sp.png);
}
div.sidebar div.block-frame div.header div.rm {
	background-image: url(../imgs/frame-header-rm-sp.png);
}
div.sidebar div.block-fold-close div.header div.lb {
	background-image: url(../imgs/frame-header-lb-sp.png);
}
div.sidebar div.block-fold-close div.header div.cb {
	background-image: url(../imgs/frame-header-cb-sp.png);
}
div.sidebar div.block-fold-close div.header div.rb {
	background-image: url(../imgs/frame-header-rb-sp.png);
}



/* --------------------------------------------------------------------------------
sidebar (home)
-------------------------------------------------------------------------------- */

div.home div.sidebar {
	display: block;
}
div.home div#sidebar-left,
div.home div#sidebar-right {
	float: none;
	width: auto;
}
div.home div#sidebar-left {
	margin-right: 0px;
}

/* block
-------------------------------------------------------------------------------- */

div.home div.sidebar div.block-fold div.header {
	cursor: pointer;
}
div.home div.sidebar div.block-frame div.header div.lt {
	background-image: url(../imgs/home-frame-header-lt-sp.png);
}
div.home div.sidebar div.block-frame div.header div.ct {
	background-image: url(../imgs/home-frame-header-ct-sp.png);
}
div.home div.sidebar div.block-frame div.header div.rt {
	background-image: url(../imgs/home-frame-header-rt-sp.png);
}
div.home div.sidebar div.block-frame div.header div.lm {
	background-image: url(../imgs/home-frame-header-lm-sp.png);
}
div.home div.sidebar div.block-frame div.header div.rm {
	background-image: url(../imgs/home-frame-header-rm-sp.png);
}
div.home div.sidebar div.block-fold-close div.header div.lb {
	background-image: url(../imgs/home-frame-header-lb-sp.png);
}
div.home div.sidebar div.block-fold-close div.header div.cb {
	background-image: url(../imgs/home-frame-header-cb-sp.png);
}
div.home div.sidebar div.block-fold-close div.header div.rb {
	background-image: url(../imgs/home-frame-header-rb-sp.png);
}
div.home div.sidebar div#block-disaster div.header div.lt {
	background-image: url(../imgs/home-frame-header-disaster-lt-sp.png);
}
div.home div.sidebar div#block-disaster div.header div.ct {
	background-image: url(../imgs/home-frame-header-disaster-ct-sp.png);
}
div.home div.sidebar div#block-disaster div.header div.rt {
	background-image: url(../imgs/home-frame-header-disaster-rt-sp.png);
}
div.home div.sidebar div#block-disaster div.header div.lm {
	background-image: url(../imgs/home-frame-header-disaster-lm-sp.png);
}
div.home div.sidebar div#block-disaster div.header div.rm {
	background-image: url(../imgs/home-frame-header-disaster-rm-sp.png);
}
div.home div.sidebar div#block-town div.header {
	height: 10px;
}
div.home div.sidebar div.block-frame div.header div.button-fold {
	display: block;
}
div.home div.sidebar div#block-mylink,
div.home div.sidebar div#block-mylink.enable {
	display: none;
}
div.home div.sidebar div#block-town div.content div.lt {
	background-image: url(../imgs/home-frame-town-lt-sp.png);
}
div.home div.sidebar div#block-town div.content div.ct {
	background-image: url(../imgs/home-frame-town-ct-sp.png);
}
div.home div.sidebar div#block-town div.content div.rt {
	background-image: url(../imgs/home-frame-town-rt-sp.png);
}
div.home div.sidebar div#block-town div.content div.lm {
	background-image: url(../imgs/home-frame-town-lm-sp.png);
}
div.home div.sidebar div#block-town div.content div.rm {
	background-image: url(../imgs/home-frame-town-rm-sp.png);
}
div.home div.sidebar div#block-town div.content div.lb {
	background-image: url(../imgs/home-frame-town-lb-sp.png);
}
div.home div.sidebar div#block-town div.content div.cb {
	background-image: url(../imgs/home-frame-town-cb-sp.png);
}
div.home div.sidebar div#block-town div.content div.rb {
	background-image: url(../imgs/home-frame-town-rb-sp.png);
}
div.home div.sidebar div#block-town div.content div.inner {
	padding-top: 45px;
}
div.home div.sidebar div#block-data table {
	margin: 5px 0px 10px 0px;
}
div.home div.sidebar div#block-weather {
	display: none;
}



/* --------------------------------------------------------------------------------
banner
-------------------------------------------------------------------------------- */

div.banner-wrapper {
	width: auto;
}
div.banner {
	width: auto;
}
div#banner-relation {
	padding-bottom: 0px;
	border-bottom: none;
	margin: 0px;
}
div#banner-advertisement {
	display: none;
}
div.banner a img {
	float: none;
	margin: 0px auto 5px auto;
}
div.banner a.right img {
	margin-right: auto;
}




/* --------------------------------------------------------------------------------
mode
-------------------------------------------------------------------------------- */

div.mode {
	width: auto;
}
div#mode-footer {
	display: none;
}



/* --------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------- */

div#footer {
	width: auto;
	color: #333333;
	border: none;
	background-color: transparent;
}
div#footer div.section {
	width: auto;
	border-top: 5px solid #0047a6;
	margin: 0px 10px;
}
div#footer a,
div#footer p,
div#footer span,
div#footer ul li,
div#footer address {
	background-color: transparent;
}
div#footer a {
	font-size: 114.29%;
	line-height: 2em;
	color: #0047a6;
}

/* block
-------------------------------------------------------------------------------- */

div#footer div.block-first div.inner {
	width: auto;
}
div#footer div.block-first div.information {
	float: none;
	padding-top: 10px;
}
div#footer div.block-first div.information h3 {
	float: none;
	margin-right: 0px;
}
div#footer div.block-first div.information div.body {
	float: none;
	background-color: transparent;
}
div#footer div.block-first div.information span.postal-code,
div#footer div.block-first div.information span.tel {
	display: block;
}
div#footer div.block-first span.tel {
	background-image: url(../imgs/icon-tel.png);
}
div#footer div.block-first div.information span.separate {
	display: none;
}
div#footer div.block-first div.list {
	float: none;
	padding-top: 0px;
}
div#footer div.block-second div.inner {
	width: auto;
}
div#footer div.block-second div.links {
	float: none;
	border-bottom: 1px solid #b3b3b3;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
div#footer div#mode-alternate {
	display: block;
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
div#footer div#mode-alternate div.inner {
	width: 220px;
	border-top: none;
	padding-top: 0px;
}
div#footer div.block-second div.credit {
	float: none;
	text-align: center;
}

div#gsc-iw-id1 {
    height: 3em;
}

/* 2016/6/15 追加*/
div#banner-advertisement {
    display: block;
    margin: 0;
}
div#banner-advertisement a img {
    margin: 0 auto 12px;
}
div#banner-advertisement div.header p {
    padding-top: 0;
}
div#banner-advertisement div.header {
    float: none;
    height: 4em;
    margin: 1em;
    width: 95%;
}

.top-search-zentai{
    display: none;
}